## node-rc 1.1.6

=== debian/changelog ===
node-rc (1.1.6-2) unstable; urgency=medium

  * Remove useless debian/tests/require file
  * Use test target in Test-Command

 -- Jérémy Lal <kapouer@melix.org>  Mon, 11 Apr 2016 23:37:24 +0200

node-rc (1.1.6-1) unstable; urgency=medium

  * Initial release (Closes: #820515)

 -- Jérémy Lal <kapouer@melix.org>  Sat, 09 Apr 2016 12:37:06 +0200
