=== debian/control ===
Source: node-rc
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.7
Homepage: https://github.com/dominictarr/rc
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-rc.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-rc.git

Package: node-rc
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-minimist
 , node-deep-extend
 , node-strip-json-comments
 , node-ini
Description: find, load, flatten json or ini application configuration
 This Node.js module finds and loads configuration files in the usual
 places, loads them, and flatten them in that order:
  - command line arguments (parsed by minimist)
  - environment variables prefixed with $appname_
  - config file path given as `--config` argument
  - .${appname}rc in parents folders, in home, or /etc
  - .config/$appname or .config/$appname/config in home
  - /etc/$appname/config
 It is also possible to set a custom command-line options parser
 or a custom configuration file parser.
 .
 Node.js is an event-based server-side JavaScript engine
