=== debian/tests/control ===
Test-Command: ./debian/rules check
Depends: @
