## node-rc 1.2.8

=== debian/changelog ===
node-rc (1.2.8-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Update standards version to 4.6.1, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Tue, 20 Sep 2022 17:25:40 +0200

node-rc (1.2.8-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Use pkg-js-tools auto test & install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * debian/watch: use npm registry since tags are missing
  * New upstream version 1.2.8
  * Remove useless patch
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sun, 08 Mar 2020 19:28:06 +0100
