=== debian/control ===
--- 
+++ 
@@ -1,26 +1,25 @@
 Source: node-rc
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
-Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
- , nodejs
-Standards-Version: 3.9.7
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/js-team/node-rc
+Vcs-Git: https://salsa.debian.org/js-team/node-rc.git
 Homepage: https://github.com/dominictarr/rc
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-rc.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-rc.git
+Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-rc
 Architecture: all
-Depends:
- ${misc:Depends}
+Depends: ${misc:Depends}
+ , node-deep-extend
+ , node-ini
+ , node-minimist
+ , node-strip-json-comments
  , nodejs
- , node-minimist
- , node-deep-extend
- , node-strip-json-comments
- , node-ini
 Description: find, load, flatten json or ini application configuration
  This Node.js module finds and loads configuration files in the usual
  places, loads them, and flatten them in that order:
